Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000172 [Piwigo] database minor always 2005.10.10 12:19 2005.10.18 22:31
Reporter noiry View Status public  
Assigned To plg
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.5.0RC2 Product Version 1.5.0RC1
  Target Version Product Build
Summary 0000172: Changement de mots de passe quand base users phpBB
Description Dans la ligné des probleme avec les bases utilisateurs externes :

changer de mot de passe par le menu "personnaliser" donne :

SELECT password
  FROM phpbb_users
  WHERE user_id = '2'
;
[mysql error 1054] Unknown column 'password' in 'field list'
Steps To Reproduce
Additional Information Je pense que ca se trouve dans la fonction mass_update, mais je ne sais pas trop comment elle marche...
Bon courage
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships
related to 0000173closedplg Register 

-  Notes
(0000296)
plg (manager)
2005.10.18 22:31

Le problème venait de profile.php. La fonction mass_updates est générique et n'a aucun rapport avec PhpWebGallery en réalité. Du coup, j'ai "audité" les sources pour que ce genre de problème ne soit qu'un vague souvenir...

- Issue History
Date Modified Username Field Change
2005.10.10 12:19 noiry New Issue
2005.10.10 12:19 noiry browser => any
2005.10.10 12:19 noiry Web server => Apache 1.3.x
2005.10.12 21:17 plg Relationship added related to 0000173
2005.10.18 22:31 plg Note Added: 0000296
2005.10.18 22:31 plg Assigned To => plg
2005.10.18 22:31 plg Status new => closed
2005.10.18 22:31 plg Resolution open => fixed
2005.10.18 22:31 plg Fixed in Version => 1.5.0RC2


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker